<!DOCTYPE html>
<html lang="fr">
<!--
        Auteur  : Nathan Malnati, Louis Robinson-Paris, Luca Dell'Erba
        Projet  : Faire une page StockX
        Détails : Recréer une page ou il y a une chaussures sur StockX
        Projet  : V1 
    -->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-main.css">
    <link rel="stylesheet" href="css/style-header.css">
    <link rel="stylesheet" href="css/style-footer.css">
    <link rel="shortcut icon" href="img/logo.ico" type="image/x-icon">
    <title>StockX</title>
</head>

<body>
    <header>
        <div class="logoStockX">
            <img src="img/logo-stockx.png" alt="Logo">
         </div>
        <div class="search">
            <input type="text" class="search-bar" placeholder="Recherche par marque, couleur, etc.">
            <i class="fa-sharp fa-solid fa-magnifying-glass"></i>
        </div>
        <div class="links-header">
            <a href="#">Parcourir</a>
            <a href="#">Actualités</a>
            <a href="#" class="about">A propos</a>
            <a href="#">Aide</a>
            <a href="#">Vendre</a>
            <a href="#" class="button login">Se connecter</a>
            <a href="#" class="button signup">S'inscrire</a>
        </div>
    </header>
    <main>
        <div class="j1">
            <p class="sneakers">Home / Sneakers/Air Jordan / 1 / OFF-WHITE / Jordan 1 Retro High Off-White University Blue</p>
            <h1>Jordan 1 Retro High</h1>
            <h2>Off-White University Blue</h2>
        </div>
        <div>
            <div class="off-white">
                <img src="img/1.jpg" alt="Jordan 1 Retro High
        Off-White University Blue">
            </div>
            <div class="grandCarre">

                <div class="taille">
                    <div class="choixTaille">
                        <p class="taille">
                            Taille:
                        </p>
                        <p class="tout">
                           <b> Tout&nbsp↓ </b>
                        </p>
                    </div>
                    <div class="offre_achat">
                        <div class="offre">
                            <p>
                               <b> Faire une offre</b>
                            </p>
                        </div>
                        <div class="achat">
                            <p>
                               <b> Acheter à 1606 CHF </b>
                            </p>
                        </div>
                    </div>
                    <div class="separation"></div>
                    <div class="a_propos">
                        <p>
                         <a href="a_porpos.html"> <b>À propos </b>  </a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="separation2"></div>
        <div class="similaire">
            <p>
                <b>Produits similaires</b>
            </p>
        </div>
        <div class="basDePage">
            <img src="img/offwhiteJ1BasPage.PNG" alt="">
        </div>
    </main>
    <footer>
        <div class="choixFooter">
            <small> 
                <a href="https://stockx.com/help/fr-FR/home">AIDE</a> |
                <a href="https://stockx.com/about/how-it-works/">COMMENT ÇA MARCHE</a> |
                <a href="https://stockx.com/privacy">AVIS CLIENT</a> |
                <a href="https://stockx.com/terms">CONFIDENTIALITÉ</a> |
                <a href="https://careers.stockx.com/">CONDITIONS</a>            |
                <a href="https://stockx.com/help/home?contactsupport=true">RECRUTEMENT</a> |
                <a href="https://stockx.com/product-suggestion">CONTACTS</a> |
                <a href="https://stockx.com/about/newsroom/">SUGGESTION DE PRODUITS</a>
                <a href="https://stockx.com/about/fr-fr/newsroom-fr-fr/">PRESSE</a>
                <a href="https://stockx.com/accessibility-statement">CHARTE D'ACCESSIBILITÉ</a> 
            </small>
        </div>
        <div class="langue">
            <a href="#">EN</a> 
            <a href="#">EN-GB</a> 
            <a href="#">IT</a> 
            <a href="#">DE</a> 
            <a href="#">FR</a> 
            <a href="#">FR-CA</a> 
            <a href="#">ZH-CN</a> 
            <a href="#">ZH-TW</a> 
            <a href="#">JA</a> 
            <a href="#">KO</a> 
            <a href="#">ES-MX</a> 
            <a href="#">ES-US</a> 
            <a href="#">ES-ES</a>
        </div>
        <div class="copy">
            &copy;2022 StockX. Tous droits réservés.
        </div>
    </footer>



</body>

</html>